 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../../../../images/Genchap3main.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 448px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 133px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 102px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 32px auto 0 0;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -39px auto 32px 1043px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-2 {
    margin-left: 843px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-2 {
    margin-left: 623px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-2 {
    margin-left: 443px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-btn-2 {
    margin-left: 243px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 296px;
}

.u-section-3 .u-text-1 {
  margin: 41px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 41px;
} .u-section-4 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.12), rgba(254, 249, 230, 0.12)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../../../../images/background001.webp');
  background-size: cover, cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 520px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 959px;
  --color-var: #000000;
  box-shadow: 5px 5px 20px 0 rgba(249,231,155,0.4);
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 117px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 117px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 117px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 117px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 117px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-audio-1 {
  width: 500px;
  margin-bottom: 0;
  margin-top: 0;
  --color-var: #000000;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 114px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 114px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 114px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 114px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-audio-1 {
    width: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2711px;
}

.u-section-5 .u-text-1 {
  margin: 22px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0 50px;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0 50px;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0 50px;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0 50px;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-10 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-12 {
  margin: 20px 0 0 50px;
}

.u-section-5 .u-text-13 {
  margin: 20px 0 22px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-12 {
    margin-top: 19px;
    margin-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-10 {
    font-size: 2rem;
  }

  .u-section-5 .u-text-12 {
    margin-top: 20px;
    margin-left: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-12 {
    margin-left: 23px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.12), rgba(254, 249, 230, 0.12)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../../../../images/background001.webp');
  background-size: cover, cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 520px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 959px;
  --color-var: #000000;
  box-shadow: 5px 5px 20px 0 rgba(249,231,155,0.4);
  margin: 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 93px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 93px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 93px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 93px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 93px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-audio-1 {
  width: 500px;
  margin-bottom: 0;
  margin-top: 0;
  --color-var: #000000;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 91px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 91px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 91px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 91px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 91px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-audio-1 {
    width: 320px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 645px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 15px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 15px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }
} .u-section-8 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.12), rgba(254, 249, 230, 0.12)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../../../../images/background001.webp');
  background-size: cover, cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 520px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 959px;
  --color-var: #000000;
  box-shadow: 5px 5px 20px 0 rgba(249,231,155,0.4);
  margin: 60px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 108px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-audio-1 {
  width: 500px;
  margin-bottom: 0;
  margin-top: 0;
  --color-var: #000000;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 105px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 105px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 105px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-audio-1 {
    width: 320px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 746px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 15px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0;
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }
} .u-section-10 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.12), rgba(254, 249, 230, 0.12)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../../../../images/background001.webp');
  background-size: cover, cover, cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 520px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 959px;
  --color-var: #000000;
  box-shadow: 5px 5px 20px 0 rgba(188,212,119,0.5);
  margin: 60px auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 108px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-2 {
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-text-4 {
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-audio-1 {
  width: 500px;
  margin-bottom: 0;
  margin-top: 0;
  --color-var: #000000;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 105px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 105px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 105px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-audio-1 {
    width: 320px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1209px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-3 {
  width: 885px;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 47px auto 0;
}

.u-section-11 .u-text-4 {
  font-size: 1.5rem;
  width: 885px;
  margin: 9px auto 0;
}

.u-section-11 .u-text-5 {
  margin: 39px 0 42px;
}

@media (max-width: 991px) {
  .u-section-11 .u-text-3 {
    width: 720px;
  }

  .u-section-11 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-11 .u-text-3 {
    width: 540px;
    font-size: 2rem;
  }

  .u-section-11 .u-text-4 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-3 {
    width: 340px;
  }

  .u-section-11 .u-text-4 {
    width: 340px;
  }
} .u-section-12 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.12), rgba(254, 249, 230, 0.12)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../../../../images/background001.webp');
  background-size: cover, cover, cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 520px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 959px;
  --color-var: #000000;
  box-shadow: 5px 5px 20px 0 rgba(188,212,119,0.5);
  margin: 60px auto;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 108px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-2 {
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

.u-section-12 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-4 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px;
}

.u-section-12 .u-text-4 {
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-5 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-5 {
  padding: 30px;
}

.u-section-12 .u-audio-1 {
  width: 500px;
  margin-bottom: 0;
  margin-top: 0;
  --color-var: #000000;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 105px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 105px;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 105px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-12 .u-audio-1 {
    width: 320px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-13 .u-text-1 {
  margin: 15px 0 35px;
} .u-section-14 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.12), rgba(254, 249, 230, 0.12)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../../../../images/background001.webp');
  background-size: cover, cover, cover;
}

.u-section-14 .u-sheet-1 {
  min-height: 520px;
}

.u-section-14 .u-layout-wrap-1 {
  width: 959px;
  --color-var: #000000;
  box-shadow: 5px 5px 20px 0 rgba(188,212,119,0.5);
  margin: 60px auto;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 108px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px;
}

.u-section-14 .u-text-2 {
  margin: 0 auto;
}

.u-section-14 .u-layout-cell-3 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-3 {
  padding: 30px;
}

.u-section-14 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-14 .u-layout-cell-4 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-4 {
  padding: 30px;
}

.u-section-14 .u-text-4 {
  margin: 0 auto;
}

.u-section-14 .u-layout-cell-5 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-5 {
  padding: 30px;
}

.u-section-14 .u-audio-1 {
  width: 500px;
  margin-bottom: 0;
  margin-top: 0;
  --color-var: #000000;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 105px;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-14 .u-layout-cell-5 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-14 .u-audio-1 {
    width: 320px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 1409px;
}

.u-section-15 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-15 .u-text-2 {
  margin: 20px 0 0 50px;
}

.u-section-15 .u-text-3 {
  margin: 20px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1610px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1840px;
  }

  .u-section-15 .u-text-2 {
    margin-top: 19px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1872px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 2806px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 30px;
  }
} .u-section-16 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.12), rgba(254, 249, 230, 0.12)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../../../../images/background001.webp');
  background-size: cover, cover, cover;
}

.u-section-16 .u-sheet-1 {
  min-height: 520px;
}

.u-section-16 .u-layout-wrap-1 {
  width: 959px;
  --color-var: #000000;
  box-shadow: 5px 5px 20px 0 rgba(188,212,119,0.5);
  margin: 60px auto;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 108px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px;
}

.u-section-16 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px;
}

.u-section-16 .u-text-2 {
  margin: 0 auto;
}

.u-section-16 .u-layout-cell-3 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-3 {
  padding: 30px;
}

.u-section-16 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-16 .u-layout-cell-4 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-4 {
  padding: 30px;
}

.u-section-16 .u-text-4 {
  margin: 0 auto;
}

.u-section-16 .u-layout-cell-5 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-5 {
  padding: 30px;
}

.u-section-16 .u-audio-1 {
  width: 500px;
  margin-bottom: 0;
  margin-top: 0;
  --color-var: #000000;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 105px;
  }

  .u-section-16 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-16 .u-layout-cell-5 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-16 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-16 .u-audio-1 {
    width: 320px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 2012px;
}

.u-section-17 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 15px 0 0;
}

.u-section-17 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-17 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-17 .u-text-4 {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-17 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-17 .u-text-6 {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-17 .u-text-7 {
  margin: 20px 0 0 50px;
}

.u-section-17 .u-text-8 {
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 2849px;
  }

  .u-section-17 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 3376px;
  }

  .u-section-17 .u-text-7 {
    margin-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 3464px;
  }

  .u-section-17 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-17 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-17 .u-text-5 {
    font-size: 2rem;
  }

  .u-section-17 .u-text-7 {
    margin-left: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 5256px;
  }

  .u-section-17 .u-text-7 {
    margin-left: 20px;
  }
} .u-section-18 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.12), rgba(254, 249, 230, 0.12)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../../../../images/background001.webp');
  background-size: cover, cover, cover;
}

.u-section-18 .u-sheet-1 {
  min-height: 520px;
}

.u-section-18 .u-layout-wrap-1 {
  width: 959px;
  --color-var: #000000;
  box-shadow: 5px 5px 20px 0 rgba(188,212,119,0.5);
  margin: 60px auto;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 108px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-18 .u-container-layout-1 {
  padding: 30px;
}

.u-section-18 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-18 .u-container-layout-2 {
  padding: 30px;
}

.u-section-18 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-18 .u-layout-cell-3 {
  min-height: 118px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-18 .u-container-layout-3 {
  padding: 30px;
}

.u-section-18 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-18 .u-layout-cell-4 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-18 .u-container-layout-4 {
  padding: 30px;
}

.u-section-18 .u-text-4 {
  margin: 0 auto;
}

.u-section-18 .u-layout-cell-5 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-18 .u-container-layout-5 {
  padding: 30px;
}

.u-section-18 .u-audio-1 {
  width: 500px;
  margin-bottom: 0;
  margin-top: 0;
  --color-var: #000000;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-18 .u-layout-cell-3 {
    min-height: 105px;
  }

  .u-section-18 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-18 .u-layout-cell-5 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-18 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-18 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-18 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-18 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-18 .u-audio-1 {
    width: 320px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 2335px;
}

.u-section-19 .u-text-1 {
  font-size: 2.25rem;
  margin: 15px 0 0;
}

.u-section-19 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-19 .u-shape-1 {
  width: 984px;
  height: 3px;
  margin: 58px auto 0;
}

.u-section-19 .u-text-3 {
  margin: 50px 0 0;
}

.u-section-19 .u-shape-2 {
  width: 975px;
  height: 3px;
  margin: 33px auto 0 78px;
}

.u-section-19 .u-text-4 {
  margin: 50px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-shape-1 {
    width: 940px;
  }

  .u-section-19 .u-shape-2 {
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-shape-1 {
    width: 720px;
  }

  .u-section-19 .u-shape-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-19 .u-shape-1 {
    width: 540px;
  }

  .u-section-19 .u-shape-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-shape-1 {
    width: 340px;
  }

  .u-section-19 .u-shape-2 {
    width: 340px;
  }
} .u-section-20 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.12), rgba(254, 249, 230, 0.12)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../../../../images/background001.webp');
  background-size: cover, cover, cover;
}

.u-section-20 .u-sheet-1 {
  min-height: 520px;
}

.u-section-20 .u-layout-wrap-1 {
  width: 959px;
  --color-var: #000000;
  box-shadow: 5px 5px 20px 0 rgba(188,212,119,0.5);
  margin: 60px auto;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 108px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-20 .u-container-layout-1 {
  padding: 30px;
}

.u-section-20 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-20 .u-layout-cell-2 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-20 .u-container-layout-2 {
  padding: 30px;
}

.u-section-20 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-20 .u-layout-cell-3 {
  min-height: 118px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-20 .u-container-layout-3 {
  padding: 30px;
}

.u-section-20 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-20 .u-layout-cell-4 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-20 .u-container-layout-4 {
  padding: 30px;
}

.u-section-20 .u-text-4 {
  margin: 0 auto;
}

.u-section-20 .u-layout-cell-5 {
  min-height: 108px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-20 .u-container-layout-5 {
  padding: 30px;
}

.u-section-20 .u-audio-1 {
  width: 500px;
  margin-bottom: 0;
  margin-top: 0;
  --color-var: #000000;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-20 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-20 .u-layout-cell-3 {
    min-height: 105px;
  }

  .u-section-20 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-20 .u-layout-cell-5 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-20 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-20 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-20 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-20 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-20 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-20 .u-audio-1 {
    width: 320px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 400px;
}

.u-section-21 .u-text-1 {
  font-size: 2.25rem;
  margin: 36px 0 0;
}

.u-section-21 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-21 .u-text-3 {
  font-size: 2.25rem;
  margin: 20px 0 60px;
}

@media (max-width: 767px) {
  .u-section-21 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-21 .u-text-3 {
    font-size: 2rem;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 102px;
}

.u-section-22 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 32px auto 0 0;
}

.u-section-22 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -39px auto 32px 1043px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-btn-2 {
    margin-left: 843px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-btn-2 {
    margin-left: 623px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-btn-2 {
    margin-left: 443px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-btn-2 {
    margin-left: 243px;
  }
}